package com.pj.api.dto;


/**
 { "borderNo":"序号",
 "borderPutrecNo":"边民备案编号",
 "borderName":"边民姓名",
 "idCardNo":"边民身份证号",
 "borderAddr":"户籍地址",
 "borderTel":"手机号码",
 "groupId":"本系统中互助组 id"
 }
 *
 */
public class BorderDTO {

    private String borderNo;
    private String borderPutrecNo;
    private String borderName;
    private String idCardNo;
    private String borderAddr;
    private String borderTel;
    private String groupId;

    public String getBorderNo() {
        return borderNo;
    }

    public void setBorderNo(String borderNo) {
        this.borderNo = borderNo;
    }

    public String getBorderPutrecNo() {
        return borderPutrecNo;
    }

    public void setBorderPutrecNo(String borderPutrecNo) {
        this.borderPutrecNo = borderPutrecNo;
    }

    public String getBorderName() {
        return borderName;
    }

    public void setBorderName(String borderName) {
        this.borderName = borderName;
    }

    public String getIdCardNo() {
        return idCardNo;
    }

    public void setIdCardNo(String idCardNo) {
        this.idCardNo = idCardNo;
    }

    public String getBorderAddr() {
        return borderAddr;
    }

    public void setBorderAddr(String borderAddr) {
        this.borderAddr = borderAddr;
    }

    public String getBorderTel() {
        return borderTel;
    }

    public void setBorderTel(String borderTel) {
        this.borderTel = borderTel;
    }

    public String getGroupId() {
        return groupId;
    }

    public void setGroupId(String groupId) {
        this.groupId = groupId;
    }
}
